extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.wrap__header
                div.row
                    div.col-auto
                        div.h3.mt-0  Create wNFT 
                    div.col-auto    
                        label.checkbox
                            input(type="checkbox")
                            span.check 
                            span.check-text Еmpty wNFT
                                span(data-tippy-content="Short help message for new customers").i-tip.ml-1 


            div.row 
                div.col-lg-8 
                    div.c-wrap 
                        div.row 
                            div.col-12.col-md-7
                                div.input-group.mb-md-0
                                    label.input-label NFT Address
                                    input(type="text", placeholder="Paste here").input-control
                            div.col-12.col-md-5
                                div.input-group.mb-md-0
                                    label.input-label Token ID
                                    input(type="text", placeholder="Paste here").input-control
                    div.c-wrap 
                        div.row 
                            div.col-12.col-md-6 
                                div.input-group.mb-md-0
                                    label.input-label wNFT Standard
                                    div.row.row-sm
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="wnft-standard" checked)
                                                span.check 
                                                span.check-text 
                                                    b ERC-721
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="wnft-standard")
                                                span.check 
                                                span.check-text 
                                                    b ERC-1155

                div.col-lg-4  
                    div.c-wrap.p-0
                        div.c-wrap__toggle
                            div 
                                b Advanced options
                        div.c-wrap__dropdown 
                            div.input-group
                                label.input-label Collateral Recipient
                                input(type="text", placeholder="Paste here").input-control                                   
                            div.input-group
                                label.input-label wNFT Recipient
                                input(type="text", placeholder="Paste here").input-control 
                            div.input-group.pt-2.mb-0
                                label.input-label.pb-1 wNFT  Settings
                                div.mb-3 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text no unwarp
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div.mb-3
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text no collateral
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div.mb-3 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text no wrap
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text no transfer   
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1                                                                               
            
            
            div.c-wrap
                div.c-wrap__header 
                    div.h3 Collateral 
                    div.d-flex.align-items-center 
                        img(src='../pics/icons/i-attention.svg' alt='').mr-2 
                        span.text-muted мах 25 entries

                div.c-wrap__form      
                    div.row.row-sm.mb-5 
                        div.col-12.col-sm-auto.mr-3.py-2
                            label.input-label.mb-0 Token Type
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type" checked)
                                span.check 
                                span ETH
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-20
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-721
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-1155
                    
                    // ETH (Chain Native Token)
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label Ammount
                            
                            div.select-group
                                input(type="text", placeholder="0.000").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            | ETH 
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add                    
                    
                    
                    // ERC-20
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label Token  Address
                            
                            div.select-group
                                input(type="text", placeholder="Paste here").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                            | techNIFTSY 
                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                    ul.select-coin__list 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                | DAI  
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                | USDT 
                                        li 
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                | USDC
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                | NIFTSY                                 
                        
                            div.c-add__max.mt-3   
                                div 
                                    span Max: 
                                    a(href="") 100000000.999 
                                div 
                                    span Allowance: 
                                    a(href="") 1.115324334343221345


                        div.col.col-12.col-md-3  
                            label.input-label Amount
                            input(type="text", placeholder="").input-control
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add



                    // ERC-721
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label NFT Address
                            input(type="text", placeholder="Past here").input-control                            
                        div.col.col-12.col-md-3
                            label.input-label Token ID
                            input(type="text", placeholder="99 900").input-control    
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add


                    // ERC-1155
                    div.row
                        div.col.col-12.col-md-5
                            label.input-label NFT Address
                            input(type="text", placeholder="Past here").input-control                            
                        div.col.col-12.col-md-3
                            label.input-label Token ID
                            input(type="text", placeholder="99 900").input-control    
                        div.col.col-12.col-md-2
                            label.input-label Ammount
                            input(type="text", placeholder="10").input-control                               
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add

            div.c-wrap
                div.c-wrap__header 
                    div.h3 Transfer Fee 
                            
                div.c-wrap__form  
                    div.row 
                        div.col-md-7    
                            div.select-group
                                input(type="text", placeholder="0.000").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                            | techNIFTSY 
                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                    ul.select-coin__list 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                | DAI  
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                | USDT 
                                        li 
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                | USDC
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                | NIFTSY                                 
                                            




            div.row 
                div.col-md-8.col-lg-6 
                    div.c-wrap.wrap__settings 
                        div
                            b Unlock Settings  
                        div.row
                            div.col-12.col-sm-auto.mt-4 
                                label.checkbox
                                    input(type="checkbox")
                                    span.check 
                                    span.check-text TimeLock (days)

                            div.col-12.col-sm-auto.mt-4
                                label.checkbox
                                    input(type="checkbox")
                                    span.check 
                                    span.check-text FeeLock
                                    span(data-tippy-content="Short help message for new customers").i-tip                                  
                                 
                div.col-md-4.col-lg-6  
                    button.btn.btn-lg.w-100 Wrap  